<div id="demo" class="carousel slide" data-ride="carousel">

    <!-- Indicators -->
    <ul class="carousel-indicators">
      <li data-target="#demo" data-slide-to="0" class="active"></li>
      <li data-target="#demo" data-slide-to="1"></li>
      <li data-target="#demo" data-slide-to="2"></li>
    </ul>
  
    <!-- The slideshow -->
    <div class="carousel-inner">
      <div class="carousel-item active">
        <img src="../../assets/home3.jpg" alt="" style="width:100%;height:700px">
      </div>
      <div class="carousel-item">
        <img src="../../assets/home1.jpg" alt="rashi kanna black saree" style="width:100%;height:700px">
      </div>
      <div class="carousel-item">
        <img src="../../assets/home4.jpg" alt="New York" style="width:100%;height:700px">
      </div>
    </div>
  
    <!-- Left and right controls -->
    <a class="carousel-control-prev" href="#demo" data-slide="prev">
      <span class="carousel-control-prev-icon"></span>
    </a>
    <a class="carousel-control-next" href="#demo" data-slide="next">
      <span class="carousel-control-next-icon"></span>
    </a>
</div> 

<div class="row mt-5" style="overflow-x: hidden;">

    <!--Card 1-->
    <div class="col-3">
        <div class="card">
            <!-- <img src="../../assets/home2.jpg" alt="" class="card-img-top" > -->
            <div id="demo" class="carousel slide" data-ride="carousel">

                <!-- Indicators -->
                <ul class="carousel-indicators">
                  <li data-target="#demo" data-slide-to="0" class="active"></li>
                  <li data-target="#demo" data-slide-to="1"></li>
                  <li data-target="#demo" data-slide-to="2"></li>
                </ul>
              
                <!-- The slideshow -->
                <div class="carousel-inner">
                  <div class="carousel-item active">
                    <img src="../../assets/home3.jpg" alt="" class="card-img-top">
                  </div>
                  <div class="carousel-item">
                    <img src="../../assets/home1.jpg" alt="rashi kanna black saree" class="card-img-top">
                  </div>
                  <div class="carousel-item">
                    <img src="../../assets/home4.jpg" alt="New York" class="card-img-top">
                  </div>
                </div>
            </div>
            <div class="card-body">
                <h4 class="card-title">Saree</h4>
                <p class="card-text">Some example text some example text. Jane Doe is an architect and engineer</p>
                <button class="btn btn-sm bg-warning" style="border: solid 1px grey; font-weight: 600;">Add to Cart</button>
            </div>
        </div>
    </div>


    <!--Card 2-->
    <div class="col-3">
        <div class="card">
            <!-- <img src="../../assets/home2.jpg" alt="" class="card-img-top" > -->
            <div id="demo" class="carousel slide" data-ride="carousel">

                <!-- Indicators -->
                <ul class="carousel-indicators">
                  <li data-target="#demo" data-slide-to="0" class="active"></li>
                  <li data-target="#demo" data-slide-to="1"></li>
                  <li data-target="#demo" data-slide-to="2"></li>
                </ul>
              
                <!-- The slideshow -->
                <div class="carousel-inner">
                  <div class="carousel-item active">
                    <img src="../../assets/home3.jpg" alt="" class="card-img-top">
                  </div>
                  <div class="carousel-item">
                    <img src="../../assets/home1.jpg" alt="rashi kanna black saree" class="card-img-top">
                  </div>
                  <div class="carousel-item">
                    <img src="../../assets/home4.jpg" alt="New York" class="card-img-top">
                  </div>
                </div>
            </div>
            <div class="card-body">
                <h4 class="card-title">Saree</h4>
                <p class="card-text">Some example text some example text. Jane Doe is an architect and engineer</p>
                <button class="btn btn-sm bg-warning" style="border: solid 1px grey; font-weight: 600;">Add to Cart</button>
            </div>
        </div>
    </div>


    <!--Card 3-->
    <div class="col-3">
        <div class="card">
            <!-- <img src="../../assets/home2.jpg" alt="" class="card-img-top" > -->
            <div id="demo" class="carousel slide" data-ride="carousel">

                <!-- Indicators -->
                <ul class="carousel-indicators">
                  <li data-target="#demo" data-slide-to="0" class="active"></li>
                  <li data-target="#demo" data-slide-to="1"></li>
                  <li data-target="#demo" data-slide-to="2"></li>
                </ul>
              
                <!-- The slideshow -->
                <div class="carousel-inner">
                  <div class="carousel-item active">
                    <img src="../../assets/home3.jpg" alt="" class="card-img-top">
                  </div>
                  <div class="carousel-item">
                    <img src="../../assets/home1.jpg" alt="rashi kanna black saree" class="card-img-top">
                  </div>
                  <div class="carousel-item">
                    <img src="../../assets/home4.jpg" alt="New York" class="card-img-top">
                  </div>
                </div>
            </div>
            <div class="card-body">
                <h4 class="card-title">Saree</h4>
                <p class="card-text">Some example text some example text. Jane Doe is an architect and engineer</p>
                <button class="btn btn-sm bg-warning" style="border: solid 1px grey; font-weight: 600;">Add to Cart</button>
            </div>
        </div>
    </div>


    <!--card4-->
    <div class="col-3">
        <div class="card">
            <!-- <img src="../../assets/home2.jpg" alt="" class="card-img-top" > -->
            <div id="demo" class="carousel slide" data-ride="carousel">

                <!-- Indicators -->
                <ul class="carousel-indicators">
                  <li data-target="#demo" data-slide-to="0" class="active"></li>
                  <li data-target="#demo" data-slide-to="1"></li>
                  <li data-target="#demo" data-slide-to="2"></li>
                </ul>
              
                <!-- The slideshow -->
                <div class="carousel-inner">
                  <div class="carousel-item active">
                    <img src="../../assets/home3.jpg" alt="" class="card-img-top">
                  </div>
                  <div class="carousel-item">
                    <img src="../../assets/home1.jpg" alt="rashi kanna black saree" class="card-img-top">
                  </div>
                  <div class="carousel-item">
                    <img src="../../assets/home4.jpg" alt="New York" class="card-img-top">
                  </div>
                </div>
            </div>
            <div class="card-body">
                <h4 class="card-title">Saree</h4>
                <p class="card-text">Some example text some example text. Jane Doe is an architect and engineer</p>
                <button class="btn btn-sm bg-warning" style="border: solid 1px grey; font-weight: 600;">Add to Cart</button>
            </div>
        </div>
    </div>
</div>
 

<!--footer-->
<div class="jumbotron mt-3 mb-0 bg-dark"></div>